@charset "UTF-8";
/* CSS Document */

form#request-form {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #b9a898;
	border-right-color: #b9a898;
	border-bottom-color: #b9a898;
	border-left-color: #b9a898;
	padding-top: 8px;
}
.form-no-rule {
	margin-bottom: 10px;
}
form#request-form h2, div#newcustomer h2 {
	color: #000;
	font-weight: 400;
	font-size: 15px;
}
form#request-form h2 span, div#newcustomer h2 span{
	font-size: 11px;
	font-style: italic;
}

form#request-form #wrap, form#form-no-rule #wrap {
	margin: 10px auto;
}
form#request-form select, form#form-no-rule select {
	font-size: 12px;
}

form#request-form #header {
	/* [disabled]margin-bottom:20px; */
}
form#request-form td label, form#form-no-rule td label {
	padding-bottom: 8px;
	margin-top: 10px;
	float: left;
	padding-right: 5px;
	color: #000;
}
form#find-a-stockist {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: left;
	background-color: #CCC;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
form#find-a-stockist select {
	margin-left: 5px;
	border: thin solid #666;
	padding: 0px;
}
form#find-a-stockist td label {
	padding-bottom: 8px;
	margin-top: 10px;
	float: left;
	padding-right: 5px;
	color: #000;
	margin-left: 5px;
}
form#twothirds {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: left;
	background-color: #CCC;
	padding: 8px;
}
form#twothirds select {
	margin-left: 5px;
	border: thin solid #666;
}
form#twothirds td label {
	padding-bottom: 8px;
	margin-top: 10px;
	float: left;
	padding-right: 5px;
	color: #000;
	margin-left: 5px;
}
.fieldboxtwothirds {
	height: 27px;
}
.fieldbox    {
	height: 27px;
}
.fieldboxPostcode {	
	height: 27px;
}
.fieldboxStockist {
	height: 27px;
}

.fieldbox-trade    {
	height: 30px;
}

.fieldbox-trade input     {
	height: 17px;
	font-size: 14px;
	padding: 2px;
}

.fieldbox-tradePostcode {	
	height: 30px;
}

.fieldbox-tradePostcode input     {
	height: 17px;
	font-size: 14px;
	padding: 2px;
}

.fieldbox-trade-withbutton {	
	height: 30px;
}





.checkbox {	
	background-color: #CCC;
	padding: 8px;
	color: #000;
}
.tintedbox {
	background-color: #CCC !important;
}
.tabletopspace {
	padding-top: 8px;
	margin-top: 8px;
}
.bottomspace {
	margin-bottom: 8px;
}
.checkbox p{
	color: #000;
	font-size: 11px;
}
.fieldbox input     {
	height: 17px;
	font-size: 14px;
	margin-top: 10px;
}

form#request-form  li .fieldbox #contact {
}
.msgbox    {
	background: transparent url(images/msgfield.html) no-repeat top left;
	height: 110px;
}

form#request-form li .msgbox textarea, form#form-no-rule li .msgbox textarea {
	background: transparent url(images/msgfield.html) no-repeat top right;
	height: 110px;
	padding-top: 5px;
}

form#request-form #sendbutton, form#form-no-rule #sendbutton {
	background:#acb4cb; color:#fff; 
	cursor:pointer;
	padding:5px 10px; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px
}
.stockist {
	margin-bottom: 10px;
}
.stockist td  {
	padding-bottom: 5px;
}

.stockist-detail h3  {
	font-size: 18px;
	text-align: center;
}
.stockist-detail h5  {
	font-size: 14px;
	font-family: "Arapey";
	font-style: italic;
	font-weight: lighter;
}
.stockist-detail p  {
	padding-bottom: 2px !important;
}
.tabletoprule {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #705231;
	border-right-color: #705231;
	border-bottom-color: #705231;
	border-left-color: #705231;
}
.premiumstockist {
	background-color: #EEE8E3;
}
.styleshowcase {
	margin-top: 10px;
	background-image: url(../img/Fashion-style-showcase.jpg);
	background-repeat: no-repeat;
	height: 445px;
	background-color:#D7C5BB
}
.styleshowcaseplacement {
	padding-top: 255px;
	padding-left: 338px;
	padding-right: 10px;
}

.styleshowcaseplacement h2 a {
	text-decoration:none;
	font-weight:normal;
	font-size:23px;
}

div#newscontent h3 {
	padding-bottom: 0px;
	font-size: 12px;
	font-weight: 600;
}

div#newscontent h4 {
	padding-top: 0px;
	font-size: 12px;
	font-weight: 600;
}

div#newscontent p {
	padding-top: 0px;
	font-size: 12px;
}

.advertspacetop {
	padding-top: 10px;
}
.newscolumnmessages {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.newscolumnmessages h2{
	font-family: "Arapey";
}
.newscolumnmessages p{
}
.newscolumnmessages a {
	font-weight: normal;
	font-style: italic;
}
.perfectfit {
}
.fivepointrulepadding {
	padding-top: 5px;
	padding-bottom: 5px;
}
.allaroundpadding {
	padding: 10px;
}
div#stillunsure {
	padding-top: 10px;
	background-color: #D9E0C2;
}
.questionsanswered {
	padding-right: 10px;
	padding-left: 10px;
}
div#squash {
}
div#squashtext {
}
div#stillunsureaskroyce {
	float: left;
	height: 92px;
	top: -10px;
	clear: right;
	position: relative;
	margin-right: 10px;
}
div#braglossary {
	height: 248px;
	background-image: url(../img/BraGlossaryimg.jpg);
	background-repeat: no-repeat;
        margin-bottom:10px;
}
div#braglossary h2{
	font-size: 16px;
	color: #666;
	padding-top: 140px;
	padding-left: 20px;
	padding-right: 230px;
}
div#pressroom {
	height: 248px;
	background-image: url(../img/press-room-img.jpg);
	background-repeat: no-repeat;
	margin-bottom: 50px;
}
div#pressroom h2{
	font-size: 16px;
	color: #666;
	padding-top: 115px;
	padding-left: 20px;
	padding-right: 150px;
}
.press-article {
	float: left;
	margin-bottom: 15px;
}
.press-article img{
	margin-bottom: 5px;
}
.press-article-spacer {
	height: 10px;
	float: left;
}
